PAPIF_read(3)

NAME
PAPIF_read -

Read hardware counters from an event set.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_read(C_INT EventSet, C_LONG_LONG(*) values, C_INT check )

See Also:
    PAPI_read

Author

Generated automatically by Doxygen for PAPI from the source code.